
*{
  margin:0px;
  padding:0px;
}

.cuerpo{

  background-image: url(imags/bosque.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
}

.wrapper{
  height: 800px;
  width: 800px;
  margin: 200px auto;
  background-image: url(imags/hada1.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
}

#reloj {
  position: relative;
  width: 200px;
  height: 200px;
  margin: 0 auto;
  }

  #esfera{
    width: 200px;
    height: 200px;
    /*background-image: url(imags/nebulosa.jpg);*/
    background-image: url(imags/relojCopia.jpg);
    /*background-size: 200%;*/
    background-size: 100%;
    background-repeat: no-repeat;
    border-radius: 100%;
    position: absolute;
    margin-top: 50px;
    margin-left: 100px;
  }

#segundos, #minutos, #horas {
   background-image: url(imags/analogseconds.png);
  background-position: center;
  height:200px;
  width: 30px;
  position: absolute;
  top: 0;
  left: 87px;
  z-index: 3;
}

#segundos {
  background-size: 320px;
}

#minutos {
  background-size: 280px;
}

#horas {
  background-size: 200px;
  background-repeat: no-repeat;
}